{
  "DISCOVER_NAV" : "Plugin pilihan",
  "BROWSE_NAV" : "Semua plugin",
  "MANAGE_NAV" : "Kelola plugin",
  "PLUGINS" : "Plugin",
  "EXCHANGE_HEADER" : "Juga tersedia dari Adobe Exchange",
  "PLUGIN_DISABLE" : "Nonaktifkan",
  "PLUGIN_UNINSTALL" : "Hapus instalan",
  "BUTTON_LEARN_MORE" : "Selengkapnya",
  "BUTTON_GET" : "Dapatkan",
  "BUTTON_GET_TRIAL" : "Mulai Uji Coba",
  "BUTTON_EXPLORE_PRO" : "Jelajahi Versi Pro",
  "BUTTON_INSTALL_PRO" : "Instal Versi Pro",
  "BUTTON_BUY" : "Beli",
  "BUTTON_ENABLE" : "Aktifkan",
  "BUTTON_INSTALL" : "Instal",
  "BUTTON_INSTALL_TRIAL" : "Instal Uji Coba",
  "BUTTON_UPDATE" : "Perbarui",
  "BUTTON_INSTALLED" : "Diinstal",
  "BUTTON_NOT_COMPATIBLE" : "Tidak kompatibel",
  "BUTTON_TRY" : "Coba",
  "BUTTON_TRY_INSTALL" : "Instal uji coba",
  "BUTTON_TRY_INSTALLED" : "Uji coba terinstal",
  "TOOLTIP_NOT_COMPATIBLE" : "Tidak ada aplikasi kompatibel yang terinstal di perangkat ini",
  "INSTALL_RESPECTIVE_APP" : "Instal aplikasi yang sesuai agar plugin ini kompatibel.",
  "TOOLTIP_NOT_COMPATIBLE_PLUGIN" : "Versi aplikasi Anda yang terinstal tidak kompatibel dengan plugin ini.",
  "TOOLTIP_NOT_COMPATIBLE_UPDATE" : "Versi aplikasi Anda yang terinstal tidak kompatibel dengan pembaruan ini.",
  "TOOLTIP_DISABLE_TRY" : "Anda telah mendapatkan versi berbayar dari plugin ini.",
  "LOCAL" : "Diinstal secara lokal",
  "STAFF_PICK" : "Pilihan staf",
  "NEW" : "Baru",
  "BETA" : "Beta",
  "UPDATED" : "Diperbarui baru-baru ini",
  "LOCAL_BADGE_TOOLTIP" : "Versi plugin ini hanya diinstal pada perangkat ini",
  "NOT_ENOUGH_RATINGS" : "Peringkat tidak cukup",
  "PLUGIN_CARD_FREE_STAR" : "Gratis*",
  "FREE_STAR_TOOLTIP" : "Plugin ini mungkin memerlukan lisensi atau langganan",
  "PLUGIN_CARD_FREE" : "Gratis",
  "TOOLTIP_DISABLE_UPDATE" : "Anda harus memperbarui plugin ini agar dapat menggunakannya",
  "ACQUIRING_IN_PROGRESS" : "Mendapatkan plugin...",
  "BUYING_IN_PROGRESS" : "Membeli plugin...",
  "INSTALL_IN_PROGRESS" : "Menginstal Plugin...",
  "ENABLE_IN_PROGRESS" : "Mengaktifkan plugin...",
  "DISABLE_IN_PROGRESS" : "Menonaktifkan plugin...",
  "UNINSTALL_IN_PROGRESS" : "Menghapus instalan plugin...",
  "UPDATE_IN_PROGRESS" : "Memperbarui plugin...",
  "COMPATIBLE_WITH" : "Kompatibel dengan {productName}",
  "PLUGIN_SIZE_IN_BYTES" : "Byte",
  "PLUGIN_SIZE_IN_KB" : "KB",
  "PLUGIN_SIZE_IN_MB" : "MB",
  "PLUGIN_VERSION" : "Versi {version}",
  "SUPPORTED_LANGUAGES_EN_TEXT" : "Inggris",
  "SUPPORTED_LANGUAGES_TEXT" : "{langCount, plural, one {Inggris dan {langCount} bahasa lainnya} other {Inggris dan {langCount} bahasa lainnya}}",
  "SUPPORTED_TWO_LANGUAGES_TEXT" : "Inggris dan {languageName}",
  "HELP_AND_SUPPORT_TEXT" : "BANTUAN & DUKUNGAN",
  "REQUIRES_THIRD_PARTY_ACCOUNT" : "Memerlukan akun dengan pengembang",
  "REQUIRES_PAID_THIRD_PARTY_ACCOUNT" : "Memerlukan pembayaran ke pengembang",
  "REQUIRES_ANOTHER_APPLICATION" : "Memerlukan aplikasi tambahan",
  "REQUIRES_MACOS_APPLICATION" : "Memerlukan aplikasi macOS tambahan",
  "REQUIRES_WINDOWS_APPLICATION" : "Memerlukan aplikasi Windows tambahan",
  "PLUGIN_DETAILS_COPY_LABEL" : "Salin tautan yang dibagikan",
  "PLUGIN_DETAILS_TERMS_OF_USE" : "Ketentuan penggunaan",
  "PLUGIN_DETAILS_PRIVACY_POLICY" : "Kebijakan privasi",
  "PLUGIN_DETAILS_REPORT_ABUSE" : "Laporkan penyalahgunaan",
  "PLUGIN_DETAILS_GET_SUPPORT" : "Dapatkan dukungan",
  "PLUGIN_DETAILS_DEVELOPER_WEBSITE" : "Situs web",
  "PUBLISHER" : "PENERBIT",
  "EMAIL" : "Email",
  "TELEPHONE" : "Telepon",
  "ADDRESS" : "Alamat",
  "TRADER_INFORMATION" : "Informasi Trader",
  "TRIAL_INFO" : "Info uji coba",
  "REPORT_ABUSE_MAIL_SUBJECT" : "Laporkan Penyalahgunaan untuk Plugin UXP",
  "REPORT_ABUSE_MAIL_BODY" : "ID Plugin: {pluginId}\n\nNama Plugin: {pluginName}\n\nMasalah apa yang Anda hadapi dengan plugin ini? (Pilih salah satu dari daftar di bawah ini dan hapus yang lainnya)\n\nPenistaan\nKonten yang Menyinggung\nKonten Seksual Secara Eksplisit\nPelanggaran Merek Dagang\nKonten Rasis atau Kebencian\nLainnya\n\nBerikan detail masalahnya:",
  "PDP_CATEGORIES" : "KATEGORI",
  "PDP_TAGS" : "TAG",
  "SHOW_MORE" : "tampilkan lainnya",
  "LANGUAGES_DIALOG_TEXT" : "Bahasa",
  "BUTTON_DONE" : "Selesai",
  "SERVER_ERROR_HEAD" : "Terjadi kesalahan.",
  "SERVER_ERROR_MESSAGE" : "Jika memuat ulang halaman tidak menyelesaikan masalah, hubungi dukungan pelanggan untuk mendapatkan bantuan.",
  "NO_INTERNET_CONNECTION_HEAD" : "Tidak ada koneksi internet",
  "NO_INTERNET_CONNECTION_MESSAGE" : "Anda masih dapat mengelola plugin. Untuk pengalaman penelusuran penuh, sambungkan ke internet.",
  "RELOAD_PAGE" : "Muat Ulang Halaman",
  "GET_HELP" : "Dapatkan Bantuan",
  "UNINSTALL_SUCCESSFUL" : "Instalan plugin {pluginName} dihapus.",
  "UNINSTALL_FAILURE" : "Tidak dapat menghapus instalan plugin, coba lagi. Kode kesalahan {errCode}.",
  "COPY_LINK_CLIPBOARD_SUCCESS" : "Disalin ke papan klip.",
  "COPY_LINK_CLIPBOARD_FAILED" : "Terjadi kesalahan saat menyalin ke papan klip.",
  "ACQUISITION_SUCCESFUL" : "Plugin {pluginName} didapatkan.",
  "ACQUISITION_FAIL" : "Tidak bisa mendapatkan plugin, coba lagi.",
  "NO_INTERNET_CONNECTION" : "Koneksi terputus. Periksa koneksi internet Anda.",
  "PLUGIN_DESCRIPTION_MORE_FROM_DEVELOPER" : "LEBIH BANYAK PLUGIN DARI PENGEMBANG {length}",
  "MORE_FROM_DEVELOPER" : "{length} plugin lainnya dari pengembang ini",
  "TOOLTIP_MIN_VERSION_ONLY" : "{productName} versi {productMinVersion} atau lebih baru",
  "TOOLTIP_MIN_MAX_VERSION" : "{productName} versi {productMinVersion} - {productMaxVersion}",
  "TOOLTIP_MIN_MAX_VERSION_SAME" : "{productName} versi {productMinVersion}",
  "DISABLE_SUCCESSFUL" : "Plugin {pluginName} dinonaktifkan.",
  "DISABLE_FAILURE" : "Tidak dapat menonaktifkan plugin, coba lagi. Kode kesalahan {errCode}.",
  "FREE_STAR_MESSAGE" : "Gratis, dengan syarat yang berlaku. Memerlukan pembayaran kepada penerbit",
  "PLUGIN_DESCRIPTION_INFO" : "INFO",
  "PLUGIN_DESCRIPTION_WHATS_NEW" : "APA YANG BARU",
  "BACK_BUTTON_MESSAGE" : "Kembali",
  "All_PLUGINS_TITLE" : "Semua plugin",
  "MANAGE_PLUGINS_TITLE" : "Kelola plugin",
  "CONSENT_OK" : "OK",
  "CONSENT_CLOSE" : "Tutup",
  "CONSENT_CANCEL" : "Batalkan",
  "ACQUIRE_MESSAGE_TITLE" : "Diperlukan aplikasi yang kompatibel",
  "ACQUIRE_MESSAGE_TOP" : "Anda perlu menginstal versi aplikasi yang kompatibel sebelum menginstal plugin ini.",
  "ACQUIRE_MESSAGE_BOTTOM" : "Apakah Anda masih ingin mendapatkan plugin ini?",
  "INSATLL_CONSENT_HEADING_TOP" : "Plugin ini dikembangkan oleh pengembang pihak ketiga dan Anda mungkin diminta memasukkan kata sandi administrator untuk menyelesaikan penginstalan. Pastikan untuk hanya menginstal plugin dari pengembang tepercaya, karena plugin mungkin dapat:",
  "INSTALL_CONSENT_POINTER_TOP" : "Baca dan tulis ke file di perangkat Anda",
  "INSTALL_CONSENT_POINTER_MIDDLE" : "Buat dan terima permintaan jaringan",
  "INSTALL_CONSENT_POINTER_BOTTOM" : "Akses perangkat apa pun yang ada di komputer Anda",
  "INSTALL_CONSENT_FOOTING_TOP" : "Kebijakan privasi Adobe dan ketentuan penggunaan tidak berlaku untuk plugin ini. Lihat ketentuan layanan yang disediakan oleh pengembang plugin ini.",
  "INSTALL_MESSAGE_TITLE" : "Instal plugin ''{pluginName}''",
  "FILTER_TEXT" : "Filter:",
  "CLEAR_TEXT" : "Hapus semua",
  "FILTER_MENU_APPS" : "Aplikasi",
  "FILTER_MENU_CATEGORY" : "Kategori",
  "FILTER_MENU_STATUS" : "Status",
  "FILTER_SEARCH" : "CARI SEMUA PLUGIN",
  "SEARCH_DEFAULT_TEXT" : "Nama atau kata kunci",
  "CONSENT_UNINSTALL" : "Hapus instalan",
  "UNINSTALL_WARNING_TITLE" : "Hapus instalan plugin ''{pluginName}''",
  "UNINSTALL_MESSAGE" : "Menghapus instalan ''{pluginName}'' juga akan menghapus data plugin. Anda yakin ingin menghapus instalan?",
  "PLUGIN_DETAILS_OPEN_IN_BROWSER_TOAST_MESSAGE" : "Untuk melihat halaman ini dalam bahasa {langString}, buka di browser.",
  "BUTTON_OPEN_IN_BROWSER_TOAST" : "Buka",
  "MANAGE_STATUS_ALL" : "Semua",
  "MANAGE_STATUS_INSTALLED" : "Diinstal",
  "MANAGE_STATUS_DISABLED" : "Dinonaktifkan",
  "MANAGE_STATUS_NOT_INSTALLED" : "Tidak Terinstal",
  "SORT_MOST_POPULAR" : "Paling populer",
  "SORT_MOST_RECENT" : "Terbaru",
  "SORT_TOP_RATED" : "Peringkat teratas",
  "SORT_PRICING_LOW_HIGH" : "Harga (Rendah ke Tinggi)",
  "SORT_PRICING_HIGH_LOW" : "Harga (Tinggi ke Rendah)",
  "SORT_NAME" : "Nama",
  "SORT_LAST_ACQUIRED" : "Terakhir didapat",
  "SORT_LAST_UPDATED" : "Terakhir diperbarui",
  "SORT_RELEVANCE" : "Relevansi",
  "SORT_HIGHEST_RATING" : "Peringkat tertinggi",
  "SORT_LOWEST_RATING" : "Peringkat terendah",
  "FILTER_BY" : "Filter berdasarkan:",
  "ALL" : "Semua",
  "PAGE_NOT_FOUND_HEADING" : "Halaman tidak ditemukan",
  "PAGE_NOT_FOUND_MESSAGE" : "Kami tidak dapat menemukan apa yang Anda cari.",
  "DISCOVER_PLUGINS" : "Temukan plugin",
  "UPDATE_AVAILABLE" : "Pembaruan plugin tersedia",
  "OS_NOTIFICATION_TITLE" : "Creative Cloud",
  "EMPTY_SEARCH_HEADING_BROWSE" : "Hasil tidak ditemukan",
  "EMPTY_SEARCH_HEADING_MANAGE" : "Tidak ada plugin yang didapat",
  "EMPTY_SEARCH_MESSAGE_BROWSE" : "Kami tidak dapat menemukan hasil menggunakan istilah pencarian dan kombinasi filter Anda",
  "EMPTY_SEARCH_MESSAGE_MANAGE" : "Mulai dengan mendapatkan plugin untuk menyederhanakan alur kerja kreatif Anda.",
  "HELP_CENTER" : "Pusat Bantuan",
  "HELPX_LINK" : "https://adobe.com/go/cc_plugin_install_issues_id",
  "CONSENT_NO_ENTITLEMENT" : "Oke",
  "NO_ENTITLEMENT_MESSAGE" : "Plugin ini tidak kompatibel dengan aplikasi di langganan Anda.",
  "COPY_LINK_TOOLTIP" : "Salin tautan",
  "COLLECTION_LABEL_TEXT" : "Koleksi {collectionName}",
  "PLUGIN_DESCRIPTION_RATINGS" : "PERINGKAT",
  "PLUGIN_DETAILS_LEAVE_RATING" : "Berikan peringkat",
  "PLUGIN_DETAILS_USER_RATING" : "Peringkat Anda",
  "PLUGIN_DETAILS_TOTAL_RATINGS" : "{ratingNumber, plural, one {{ratingNumber} peringkat} other {{ratingNumber} peringkat}}",
  "PLUGIN_DETAILS_INSTALL_FOR_RATING" : "Instal dan gunakan plugin untuk memberikan peringkat",
  "RATING_FAILED" : "Pemberian peringkat gagal",
  "RATING_FAILED_UNPUBLISHED_VERSION" : "Tidak dapat menilai plugin yang tidak pernah dipublikasikan.",
  "CONSENT_CONTINUE" : "Lanjutkan",
  "CONSENT_INSTALL_LOCALLY" : "Instal secara lokal",
  "LISTED_CONSENT_HEADER" : "Instal Versi Adobe",
  "LISTED_INSTALL_MESSAGE" : "Kami menemukan versi plugin ini. Lanjutkan untuk menginstalnya, atau Anda dapat menginstal versi ini secara lokal.",
  "REPLACE_CONSENT_HEADER" : "Ganti versi saat ini?",
  "REPLACE_INSTALL_MESSAGE" : "Anda sudah menginstal versi plugin ini. Melanjutkan penginstalan akan menimpanya.",
  "PAID_CONSENT_HEADER" : "Pembayaran diperlukan.",
  "PAID_INSTALL_MESSAGE" : "Anda perlu membeli plugin sebelum menginstal.",
  "UNLISTED_CONSENT_HEADER" : "Instal plugin non-marketplace",
  "UPDATE_FAILURE" : "Tidak dapat memperbarui plugin, coba lagi. Kode kesalahan {errCode}.",
  "UPDATE_SUCCESSFUL" : "{pluginName} diperbarui.",
  "BUTTON_VIEW" : "Tampilan",
  "INFO_ICON_TOOLTIP" : "Mengeklik daftar di bawah ini akan membawa Anda ke situs web Adobe Exchange.",
  "INSTALL_SUCCESSFUL" : "Plugin {pluginName} terinstal. Temukan di bawah menu Plugin di aplikasi yang kompatibel.",
  "INSTALL_FAILURE" : "Tidak dapat menginstal plugin, coba lagi. Kode kesalahan {errCode}.",
  "INSTALL_SUCCESSFUL_ZXP" : "Perpanjangan {pluginName} terinstal.",
  "INSTALL_FROM_ADOBE" : "Instal dari Adobe",
  "NOT_COMPATIBLE_INSTALL_MESSAGE" : "Anda tidak memiliki aplikasi yang kompatibel dengan plugin yang terinstal ini.",
  "NOT_COMPATIBLE_HEADER" : "Diperlukan aplikasi yang kompatibel.",
  "LOCAL_PLUGIN_REMOVED" : "{pluginName} dihapus karena memerlukan pembelian, klik di sini untuk melihatnya",
  "DISABLED_PLUGIN_COMPATIBLE_UPDATE" : "Perbarui plugin untuk menggunakannya.",
  "UPDATE_ALL" : "Perbarui semua ",
  "IS_APP_RUNNING_HEADER" : "Tutup aplikasi",
  "IS_APP_RUNNING_INSTALL" : "Tutup aplikasi ini sebelum menginstal plugin ini:",
  "IS_APP_RUNNING_UNINSTALL" : "Tutup aplikasi ini sebelum melepas instalan plugin ini:",
  "CONSENT_OKAY" : "Oke",
  "IS_APP_RUNNING_UPDATE_ALL" : "Tutup aplikasi ini sebelum memperbarui plugin:",
  "IS_APP_RUNNING_UPDATE" : "Tutup aplikasi ini sebelum memperbarui plugin ini:",
  "UPDATE_ALL_SOME_APPS_BLOCKED_HEADER" : "Beberapa pembaruan diblokir",
  "UPDATE_ALL_SOME_APPS_BLOCKED_MESSAGE" : "Beberapa plugin tidak dapat diperbarui karena aplikasi berikut terbuka:",
  "UPDATE_FAILURE_IN_UPDATE_ALL" : "Tidak dapat memperbarui {pluginName}, coba lagi. Kode kesalahan {errCode}",
  "UPDATE_SUCCESSFUL_MULTIPLE" : "{pluginCount} plugin diperbarui.",
  "UPDATE_SUCCESSFUL_SINGLE" : "{pluginCount} plugin diperbarui.",
  "NO_SUCCESS_UPDATE_ALL" : "Tidak dapat memperbarui plugin, coba lagi. Kode kesalahan {errCode}",
  "UPDATING_TEXT" : "Memperbarui...",
  "DISABLE_GET_SOPHIA" : "Plugin XD saat ini tidak tersedia.",
  "DISABLE_GET_MIGRATION" : "Instal dan luncurkan ulang Adobe XD versi terbaru untuk menginstal plugin XD.",
  "RESTART_CREATIVE_CLOUD_MESSAGE" : "Mulai ulang Aplikasi desktop Creative Cloud untuk melihat plugin.",
  "RESTART_CREATIVE_CLOUD" : "Mulai ulang Creative Cloud",
  "3P_SETTINGS_FAILURE" : "Tidak dapat menginstal plugin karena masalah izin, silakan coba lagi. Kode kesalahan {errCode}",
  "3P_SETTINGS_FAILURE_INSTALL" : "Tidak dapat menginstal plugin karena masalah izin, silakan coba lagi. Kode kesalahan {errCode}",
  "3P_SETTINGS_FAILURE_UPDATE_SINGLE" : "Tidak dapat memperbarui plugin karena masalah izin, silakan coba lagi. Kode kesalahan {errCode}",
  "3P_SETTINGS_FAILURE_UPDATE_MULTIPLE" : "Tidak dapat memperbarui plugin karena masalah izin, silakan coba lagi. Kode kesalahan {errCode}",
  "PLUGIN_ALREADY_INSTALLED" : "Plugin ''{pluginName}'' telah diinstal di perangkat ini.",
  "TOOLTIP_NOT_COMPATIBLE_TRON_UPDATE" : "Untuk mengakses pembaruan ini, minta kepada admin Anda.",
  "MANAGE_TAB_REFRESH_INFO_TOAST" : "Mungkin tidak semua plugin Anda terlihat hingga halaman ini disegarkan.",
  "REFRESH" : "Segarkan",
  "MANAGE_TAB_REFRESH_ERROR_TOAST" : "Terjadi kesalahan, mungkin tidak semua plugin Anda terlihat.",
  "LOCAL_PLUGIN_AVAILABLE_ON_EXCHANGE" : "Plugin ini diinstal dari file dan mungkin berbeda dari versi di plugin marketplace.",
  "LOCAL_PLUGIN_NOT_AVAILABLE_ON_EXCHANGE" : "Plugin ini diinstal hanya pada perangkat ini dan tidak akan tersedia pada perangkat lain.",
  "INSTALL_SUCCESSFUL_ZXP_ARM" : "Plugin {pluginName} terinstal. Anda mungkin harus meluncurkan aplikasi CC dalam mode emulasi Intel untuk menggunakan plugin ini.",
  "SEARCH_COACH_MARK_TITLE" : "Cari plugin",
  "SEARCH_COACH_MARK_DESCRIPTION" : "Untuk mencari plugin, masukkan istilah pencarian Anda di sini",
  "PLUGIN_ALREADY_INSTALLED_VIA_TRON" : "{pluginName} sudah terinstal. Hubungi Admin Adobe untuk memperbarui atau mengelola plugin ini.",
  "SORT_BY" : "Urutkan berdasarkan:",
  "OPEN_PRODUCT" : "Buka {productName}",
  "INSTALL_SUCCESSFUL_APPNAME" : "{pluginName} sekarang sudah terinstal. Temukan di bawah Menu Plugin di {appName}.",
  "BY_USER" : "Oleh {user} - {date}",
  "REVIEW_VERSION" : "(Versi {version})",
  "VIEW_ALL_REPLIES" : "Lihat semua balasan ({replyCount})",
  "REPLY_TO" : "Balas ke {user}:",
  "ANONYMOUS" : "Anonim",
  "SUBMIT" : "Kirim",
  "REPLY" : "Balas",
  "YOUR_RATING" : "Peringkat Anda",
  "TITLE" : "Judul",
  "REVIEW" : "Ulasan",
  "RATINGS" : "Peringkat",
  "RATING" : "Peringkat",
  "DOWNLOAD_PLUGINS" : "Dapatkan plugin ini untuk memberikan peringkat atau ulasan",
  "LEAVE_REVIEW" : "Tulis ulasan",
  "ENTER_TITLE" : "Masukkan Judul",
  "ENTER_REVIEW" : "Masukkan Ulasan",
  "REVIEW_DELETED" : "Ulasan Anda telah dihapus.",
  "STAR" : "{num} bintang",
  "EDIT" : "Edit",
  "DELETE" : "Hapus",
  "DEVELOPER_REPLY" : "Balasan organisasi",
  "DELETE_REVIEW_TEXT" : "Anda yakin ingin menghapus ulasan Anda?",
  "YES_DELETE" : "Ya, hapus",
  "INVALID_REVIEW_TITLE" : "Masukkan setidaknya dua kata untuk judul.",
  "REVIEW_ERROR_TITLE" : "Terjadi kesalahan saat mengirim ulasan",
  "REVIEW_ERROR_BODY" : "Coba lagi. Jika kesalahan masih berlanjut, simpan ulasan Anda untuk dikirim nanti.",
  "REPLY_ERROR_TITLE" : "Terjadi kesalahan saat mengirim balasan",
  "REPLY_ERROR_BODY" : "Coba kirim ulang. Jika kesalahan masih berlanjut, simpan balasan Anda untuk dikirim nanti.",
  "LOAD_REVIEWS_ERROR" : "Tidak dapat memuat ulasan",
  "POST_REVIEW_SUCCESS" : "Ulasan dikirim",
  "PUT_REVIEW_SUCCESS" : "Ulasan diperbarui",
  "DELETE_REVIEW_ERROR" : "Tidak dapat menghapus ulasan",
  "LOAD_REPLIES_ERROR" : "Tidak dapat memuat balasan",
  "POST_REPLY_SUCCESS" : "Balasan dikirim",
  "PUT_REPLY_SUCCESS" : "Balasan diperbarui",
  "DELETE_REPLY_ERROR" : "Tidak dapat menghapus balasan",
  "OUT_5" : "dari 5",
  "LOAD_REVIEWS" : "Muat lebih banyak ulasan",
  "DEVELOPER" : "Pengembang",
  "PUBLISHED" : "Diterbitkan",
  "VERSION" : "Versi",
  "LANGUAGES" : "Bahasa",
  "SIZE" : "Ukuran File",
  "COMPATIBLE_APPS" : "Aplikasi yang Kompatibel",
  "LATER" : "nanti",
  "PLUGIN_REQUIREMENTS" : "Persyaratan plugin",
  "PLUGIN_REQUIREMENTS_DESCRIPTION" : "{pluginName} memerlukan salah satu aplikasi berikut agar dapat dijalankan:",
  "GO_TO_APPS" : "Buka aplikasi",
  "WHERE_TO_FIND_IT" : "Di mana menemukannya",
  "PRODUCT_INFO" : "INFO PRODUK",
  "RATINGS_AND_REVIEWS" : "PERINGKAT & ULASAN",
  "MACOS" : "Mac",
  "WINDOWS" : "Windows",
  "TRIAL_ACQUIRED" : "Uji coba didapatkan",
  "ACQUIRED" : "Didapatkan",
  "OF" : "dari",
  "PLAY_VIDEO" : "Putar video",
  "DISCLAIMER" : "Kebijakan privasi Adobe tidak berlaku untuk penggunaan aplikasi, perpanjangan, atau integrasi ini. Lihat kebijakan privasi yang disediakan oleh pengembang atau hubungi pengembang secara langsung untuk informasi lebih lanjut tentang praktik privasinya.",
  "TRADER_INFO_DISCLAIMER" : "Pengembang ini belum mengirimkan informasi trader yang disyaratkan oleh <a>Undang-Undang Layanan Digital UE</a>.",
  "EU_DIGITAL_SERVICES_ACT_BANNER_TEXT" : "Daftar ini saat ini tidak tersedia di UE.",
  "INSTALL_SUCCESS_WHERE_TO_FIND" : "{pluginName} telah terinstal, namun langkah tambahan mungkin diperlukan untuk menggunakannya. Lihat bagian {whereToFind} di halaman detail.",
  "REPORT_ABUSE_SUBJECT_GENERALISED" : "Laporkan Penyalahgunaan untuk Plugin",
  "POST_RATING_SUCCESS" : "Peringkat dikirim",
  "PUT_RATING_SUCCESS" : "Peringkat diperbarui",
  "PLUGIN_DESCRIPTION_DOCUMENTS" : "DOKUMEN",
  "PLUGIN_DESCRIPTION_DISCLAIMER" : "Penafian",
  "DOCUMENT" : "Dokumen",
  "DOWNLOAD_FILE" : "Unduh file",
  "UPDATED_STRING" : "Diperbarui",
  "UNINSTALLED" : "Instalan dihapus",
  "UPDATE_AVAILABLE_PLUGINS" : "Pembaruan Tersedia",
  "PAID" : "Berbayar",
  "PRICING" : "Harga",
  "PLUGIN_STATUS" : "Status Plugin",
  "CLEAR_ALL_HEADING" : "Hasil tidak ditemukan",
  "CLEAR_FILTER_HEADING" : "Tidak ditemukan ulasan",
  "CLEAR_FILTER_MESAGE" : "Maaf, kami tidak dapat menemukan ulasan yang sesuai dengan pencarian Anda",
  "CLEAR_ALL_MESSAGE" : "Maaf, kami tidak dapat menemukan hasil yang sesuai dengan pencarian Anda.",
  "CLEAR_SEARCH_AND_FILTERS" : "Hapus pencarian dan filter",
  "PROMPT_INSTALL_HEADING" : "Plugin ini dikembangkan oleh pengembang pihak ketiga. Untuk menyelesaikan penginstalan, sistem operasi Anda mungkin meminta memasukkan kata sandi administrator di jendela terpisah seperti ini:",
  "PROMPT_INSTALL_MESSAGE" : "Pastikan untuk hanya menginstal plugin dari pengembang tepercaya karena plugin mungkin dapat:",
  "ENTITLEMENT_RETRY_DIALOG_HEADER" : "Ditemukan akun yang berbeda",
  "ENTITLEMENT_RETRY_DIALOG_DESCRIPTION" : "Anda saat ini login ke Exchange dan Creative Cloud menggunakan dua akun berbeda. Plugin ini akan dikaitkan dengan akun Exchange Anda kecuali jika Anda beralih akun.",
  "ENTITLEMENT_RETRY_DIALOG_CTA" : "Lanjutkan untuk menginstal",
  "LOGOUT" : "Keluar",
  "UNLISTED_INSTALL_MESSAGE_LINE1" : "Plugin ini hanya akan tersedia secara lokal dan akan menggantikan versi plugin apa pun yang mungkin sudah Anda instal.",
  "UNLISTED_INSTALL_MESSAGE_LINE2" : "Hanya instal plugin dari pengembang dan sumber tepercaya.",
  "YEAR_SHORTHAND" : "tahun",
  "MONTH_SHORTHAND" : "bulan",
  "WEEK_SHORTHAND" : "minggu",
  "FIRST_PARTY_DEVELOPER_CONSENT_HEADING_ID" : "Plugin ini telah dikembangkan oleh Adobe. Anda mungkin diminta memasukkan kata sandi administrator untuk menyelesaikan penginstalan. Plugin ini akan dapat:",
  "FIRST_PARTY_DEVELOPER_FOOTING_TOP_ID" : "Dengan mengunduh dan menginstal plugin ini, Anda setuju bahwa penggunaan Anda akan diatur oleh Ketentuan Penggunaan Umum Adobe yang tersedia di https://www.adobe.com/legal/terms.html Kebijakan Privasi Adobe yang tersedia di https://www.adobe.com/privacy/policy.html.",
  "CLEAR_FILTERS" : "Hapus filter",
  "CLEAR_ALL_MANAGE_PLUGINS_MESSAGE" : "Maaf, kami tidak dapat menemukan hasil apa pun yang cocok dengan filter Anda.",
  "GENERIC_ERROR_WITH_ERROR_CODE" : "Terjadi kesalahan. Kode kesalahan {errCode}.",
  "UPDATE_PROMPT_DIALOG_BODY" : "Untuk memperbarui plugin tertentu, sistem operasi Anda mungkin meminta untuk memasukkan kata sandi administrator di jendela terpisah seperti ini:",
  "TRIAL_INFORMATION" : "Informasi uji coba",
  "VERSION_INSTALLED" : "Versi Terinstal",
  "SORT_PLUGINS_BY_ARIA" : "Urutkan Plugin berdasarkan",
  "NOT_PROVIDED" : "Tidak Tersedia",
  "PDP_IMAGE_ALT_TEXT" : "Gambar menampilkan fitur dan manfaat produk. Gambar dapat mencakup visual produk, konten promosi, atau grafis pemasaran",
  "REMOVE_FILTER_TAG" : "Tombol Hapus filter {name}",
  "MORE_COMPATIPLE_APPS" : "{count} atau lebih plugin aplikasi yang kompatibel",
  "LEARN_MORE" : "Selengkapnya tentang {heading}",
  "NEXT_BANNER_BUTTON" : "Tombol Spanduk Berikutnya",
  "PREVIOUS_BANNER_BUTTON" : "Tombol Spanduk Sebelumnya",
  "SEE_MORE_PLUGINS_LINK" : "Lihat plugin lainnya dalam kategori {title}"
}
